body {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Jost';
}
img {
	max-width: 100%;
	height: 0 auto;
}
a {
	text-decoration: none !important;
}
a:focus {
	outline: none;
	outline: 0px auto -webkit-focus-ring-color;
	outline-offset: 0px
}
.btn.active.focus, .btn.active:focus, .btn.focus, .btn.focus:active, .btn:active:focus, .btn:focus {
	outline: none;
	outline-offset: 0px;
}
a:focus, a:hover {
	text-decoration: none !important;
}

/* Fonts Helvetica Family */

@font-face {
    font-family: 'Helvetica-Normal';
    src: url('../fonts/Helvetica-Normal.eot');
    src: url('../fonts/Helvetica-Normal.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Helvetica-Normal.woff2') format('woff2'),
         url('../fonts/Helvetica-Normal.woff') format('woff'),
         url('../fonts/Helvetica-Normal.ttf') format('truetype'),
         url('../fonts/Helvetica-Normal.svg#Helvetica-Normal') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/HelveticaMedium.eot');
    src: url('../fonts/HelveticaMedium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/HelveticaMedium.woff2') format('woff2'),
         url('../fonts/HelveticaMedium.woff') format('woff'),
         url('../fonts/HelveticaMedium.ttf') format('truetype'),
         url('../fonts/HelveticaMedium.svg#HelveticaMedium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Helvetica';
    src: url('../fonts/Helvetica-Bold.eot');
    src: url('../fonts/Helvetica-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Helvetica-Bold.woff2') format('woff2'),
         url('../fonts/Helvetica-Bold.woff') format('woff'),
         url('../fonts/Helvetica-Bold.ttf') format('truetype'),
         url('../fonts/Helvetica-Bold.svg#Helvetica-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

/* Fonts Jost Family */

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-Regular.eot');
    src: url('../fonts/Jost-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Jost-Regular.woff2') format('woff2'),
         url('../fonts/Jost-Regular.woff') format('woff'),
         url('../fonts/Jost-Regular.ttf') format('truetype'),
         url('../fonts/Jost-Regular.svg#Jost-Regular') format('svg');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-Medium.eot');
    src: url('../fonts/Jost-Medium.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Jost-Medium.woff2') format('woff2'),
         url('../fonts/Jost-Medium.woff') format('woff'),
         url('../fonts/Jost-Medium.ttf') format('truetype'),
         url('../fonts/Jost-Medium.svg#Jost-Medium') format('svg');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-SemiBold.eot');
    src: url('../fonts/Jost-SemiBold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Jost-SemiBold.woff2') format('woff2'),
         url('../fonts/Jost-SemiBold.woff') format('woff'),
         url('../fonts/Jost-SemiBold.ttf') format('truetype'),
         url('../fonts/Jost-SemiBold.svg#Jost-SemiBold') format('svg');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Jost';
    src: url('../fonts/Jost-Bold.eot');
    src: url('../fonts/Jost-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Jost-Bold.woff2') format('woff2'),
         url('../fonts/Jost-Bold.woff') format('woff'),
         url('../fonts/Jost-Bold.ttf') format('truetype'),
         url('../fonts/Jost-Bold.svg#Jost-Bold') format('svg');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}
.header-sec{
    width: 100%;
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
    transition: all 500ms ease-in-out;
}
.darkHeader {
    top: 0;
    z-index: 999;
    animation: smoothScroll 1s;
    box-shadow: 0px 0px 3px rgba(0, 0, 0, 0.3);
}
@keyframes smoothScroll {
	0% {
		transform: translateY(-250px);
	}
	100% {
		transform: translateY(0px);
	}
}
.header-bottom{
    padding: 5px 0;
    background-color: #fff;
}
.rmp-menu-title-image {
    width: 50%;
    height: 100%;
}
#rmp-menu-wrap-180 .rmp-submenu .rmp-menu-item-link{
	 white-space: nowrap;
}
.header-logo img{
	width: 150px;
	height: auto;
	-moz-transition: all .5s ease 0s;
    -webkit-transition: all .5s ease 0s;
    transition: all .5s ease 0s;
}
.header-menu, .header-btn {
    display: inline-block;
    vertical-align: middle;
}
.header-menu ul {
    margin: 0;
    padding: 0;
}
.header-menu ul li {
    display: inline-block;
    list-style: none;
    margin-right: 45px;
}
.header-menu ul li:nth-child(5) {
   margin-right: 0;
}
.header-menu ul li a {
    position: relative;
    display: inline-block;
    font-size: 18px;
    color: #45436a;
    font-weight: 500;
	padding: 0;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header-menu ul li a:hover {
    color: #ad35f7;
}
.header-menu ul li a::before {
    width: 0;
    height: 2px;
    background: #ad35f7;
    position: absolute;
    bottom: 0;
    left: 50%;
    transform: translatex(-50%);
    content: "";
    transition: all 0.5s ease 0s;
}
.header-menu ul li a:hover::before {
    width: 100%;
} 
.header-btn a {
    display: inline-block;
    font-size: 18px;
    color: #ffffff;
    font-weight: 500;
    text-transform: capitalize;
    background-color: #ad35f7;
    padding: 13px 50px;
    overflow: hidden;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.header-btn a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #45436a;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.header-btn a:hover, .header-btn a:focus, .header-btn a:active {
    color: #fff;
}
.header-btn a:hover:before, .header-btn a:focus:before, .header-btn a:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.header-social{
    display: inline-block;
    vertical-align: middle;
    margin-right: 25px;
    margin-left: 45px;
}
.header-social a{
    display: inline-block;
    background-color: #ad35f7;
    border-radius: 50%;
    width: 44px;
    height: 44px;
    line-height: 40px;
    text-align: center;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.header-social a:hover{
    background-color: #45436a;
}
.header-social a:first-child{
    margin-right: 5px;
}
.banner-sec{
    position: relative;
    margin-top: 110px;
}
.ms-slide-info {
    width: 100% !important;
    position: absolute !important;
    top: 50% !important;
    left: 0 !important;
    transform: translateY(-50%) !important;
    min-height: auto !important;
    margin-top: 0 !important;
    z-index: 1;
}
.banner-head{
   font-size: 50px;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.1;
    font-family: "Helvetica";
    margin-bottom: 20px;
	text-shadow: #000 1px 0 3px;
}
.banner-txt{
    font-size: 17px;
    color: #ffffff;
    font-weight: normal;
    margin-bottom: 25px;
	text-shadow: #000 1px 0 3px;
}
.banner-btn .btn1{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    border: 1px solid #fff;
    padding: 12px 50px;
    overflow: hidden;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    margin-right: 15px;
}
.banner-btn .btn1:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
  }
  .banner-btn .btn1:hover, .banner-btn .btn1:focus, .banner-btn .btn1:active {
    color: #000;
}
  .banner-btn .btn1:hover:before, .banner-btn .btn1:focus:before, .banner-btn .btn1:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.banner-btn .btn2{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    background-color: #ad35f7;
    padding: 13px 50px;
    overflow: hidden;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.banner-btn .btn2:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.banner-btn .btn2:hover, .banner-btn .btn2:focus, .banner-btn .btn2:active {
    color: #000;
}
.banner-btn .btn2:hover:before, .banner-btn .btn2:focus:before, .banner-btn .btn2:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.experienece-sec{
    position: relative;
    margin-top: -50px;
}
.experienece-part{
    padding: 30px 20px;
    display: flex;
    align-items: center;
    justify-content: center;
    text-transform: capitalize;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.experienece-part img{
    margin-right: 15px;
}
.experienece-title{
    font-size: 20px;
    line-height: 1.2;
    color: #ffffff;
    font-weight: bold;
    text-transform: capitalize;
    font-family: "Helvetica";
}
.experienece-bg01{
    background-color: #45436b;
    border-radius: 20px 0 0 20px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.experienece-bg02{
    background-color: #ad35f7;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.experienece-bg03{
    background-color: #45436b;
    border-radius: 0 20px 20px 0;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.experienece-bg01:hover, .experienece-bg02:hover, .experienece-bg03:hover{
    background-color: #000;
} 
.about-sec{
    padding-top: 100px;
    padding-bottom: 80px;
    background: url("../images/dot-img.png"), url("../images/vector-img.png");
    background-repeat: no-repeat, no-repeat;
    background-size: auto, auto;
    background-position: bottom 30px left 30px, bottom 30px right;
}
.about-left, .about-bottom{
    position: relative;
}
.about-left img{
    width: 100%;
}
.about-left::before{
    content: "";
    position: absolute;
    border-top: 28px solid #ad35f7;
    width: 45%;
    top: -28px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.about-left::after{
    content: "";
    position: absolute;
    border-left: 28px solid #ad35f7;
    height: 45%;
    top: -28px;
    left: -28px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.about-left:hover::before{
    border-color: #45436a;
}
.about-left:hover::after{
    border-color: #45436a;
}
.about-bottom::before{
    content: "";
    position: absolute;
    border-bottom: 28px solid #ad35f7;
    width: 45%;
    bottom: -28px;
    right: 0;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.about-bottom::after{
    content: "";
    position: absolute;
    border-right: 28px solid #ad35f7;
    height: 45%;
    bottom: -28px;
    right: -28px;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.about-bottom:hover::before{
    border-color: #45436a;
}
.about-bottom:hover::after{
    border-color: #45436a;
}
.about-title{
    font-size: 20px;
    line-height: 1.2;
    color: #ad35f7;
    font-weight: bold;
    font-family: "Helvetica";
    text-transform: capitalize;
    margin-bottom: 12px;
}
.about-title img{
    margin-right: 5px;
}
.about-head{
    font-size: 43px;
    color: #2f2f2f;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Helvetica";
    text-transform: capitalize;
    margin-bottom: 20px;
}
.about-txt{
    font-size: 16px;
    color: #2f2f2f;
    font-weight: normal;
}
.about-list{
    margin: 20px 0;
}
.about-list ul{
    margin: 0;
    padding: 0;
}
.about-list ul li {
    background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 35px;
    background-repeat: no-repeat;
    background-size: 20px;
    color: #2f2f2f;
    font-size: 16px;
    font-weight: 600;
    list-style: none;
    padding-bottom: 12px;
}
.about-list ul li:last-child{
    padding-bottom: 0;
}
.about-btn{
    margin-top: 25px;
}
.about-btn .about-btn01{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    background-color: #ad35f7;
    padding: 13px 50px;
    overflow: hidden;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.about-btn .about-btn01:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #45436a;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.about-btn .about-btn01:hover, .about-btn .about-btn01:focus, .about-btn .about-btn01:active {
    color: #fff;
}
.about-btn .about-btn01:hover:before, .about-btn .about-btn01:focus:before, .about-btn .about-btn01:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.about-btn .about-btn02{
    margin-left: 20px;
}
.about-btn .about-btn02 img{
    margin-right: 5px;
}
.about-btn .about-btn02, .about-btn span{
    display: inline-block;
    vertical-align: middle;
}
.about-btn .about-btn02 .about-call{
    font-size: 17px;
    color: #2e2e2e;
    font-weight: 500;
}
.about-btn .about-btn02 a{
    display: inline-block;
    font-size: 26px;
    color: #ad35f7;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Helvetica";
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.about-btn .about-btn02 a:hover{
    color: #45436b;
}
.services-sec{
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/services-bg-img.jpg") #f0f7ff top center no-repeat;
    background-size: cover;
}
.services-title{
    font-size: 20px;
    line-height: 1.2;
    color: #ad35f7;
    font-weight: bold;
    font-family: "Helvetica";
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 10px;
}
.services-head img{
    margin-right: 5px;
}
.services-head {
    font-size: 43px;
    color: #2f2f2f;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Helvetica";
    text-transform: capitalize;
    text-align: center;
    margin-bottom: 30px;
}
.services-part{
    position: relative;
    -moz-transition: .6s ease;
    -webkit-transition: .6s ease;
    transition: .6s ease;
}
.services-content{
    position: absolute;
    width: 100%;
    top: 15%;
    left: 0;
    right: 0;
    bottom: 0;
    overflow: hidden;
    background-color: #4b0774c4;
    clip-path: polygon(0 0, 100% 30%, 100% 100%, 0% 100%);
    padding: 0 15px 15px 15px;
    display: flex;
    align-items: end;
    -moz-transition: .6s ease;
    -webkit-transition: .6s ease;
    transition: .6s ease;
}
.services-part:hover .services-content{
    top: 0;
    clip-path: none; 
}
.services-content-head{
    font-size: 18px;
    line-height: 1.2;
    color: #ffffff;
    font-weight: bold;
    font-family: "Helvetica";
    text-transform: capitalize;
    margin-bottom: 10px;
}
.services-txt{
    font-size: 15px;
    color: #ffffff;
    font-weight: normal;
}
.owl-dots{
    text-align: center;
}
.owl-dots button.owl-dot{
    background-color: #45436a;
    width: 15px;
    height: 15px;
    border-radius: 50%;
    margin: 30px 5px 0;
}
.owl-dots button.owl-dot.active{
    background-color: #ad35f7;
}
.bringing-sec{
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/bringing-pattan-img01.png"), url("../images/bringing-pattan-img02.png") , url("../images/bringing-bg-img.jpg");
    background-repeat: no-repeat;
    background-size: auto, auto, cover;
    background-position: left bottom, right top, center center;
}
.bringing-sec::after{
    position: absolute;
    content: "";
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    background-color: #45056e;
    mix-blend-mode: hard-light;
}
.bringing-sec::before{
    position: absolute;
    content: "";
    left: 240px;
    bottom: -34px;
    width: 130px;
    height: 35px;
    background-color: #060241;
    clip-path: polygon(100% 0, 0 0, 50% 100%);
}
.bringing-sec .container{
    position: relative;
    z-index: 1;
}
.bringing-part{
    text-align: center;
}
.bringing-head{
    font-size: 43px;
    color: #ffffff;
    font-weight: bold;
    font-family: "Helvetica";
    line-height: 1.2;
    text-transform: capitalize;
    margin-bottom: 15px;
}
.bringing-txt{
    font-size: 16px;
    line-height: 28px;
    color: #ffffff;
    font-weight: normal;
}
/* .bringing-btn{
    margin-top: 25px;
} */
.bringing-btn .bringing-btn01{
	margin-top: 30px;
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    border: 3px solid #fff;
    padding: 12px 30px;
    overflow: hidden;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.bringing-btn .bringing-btn01:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.bringing-btn .bringing-btn01:hover, .bringing-btn .bringing-btn01:focus, .bringing-btn .bringing-btn01:active {
    color: #45436a;
}
.bringing-btn .bringing-btn01:hover:before, .bringing-btn .bringing-btn01:focus:before, .bringing-btn .bringing-btn01:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
.bringing-btn .bringing-btn02{
    margin-left: 30px;
	margin-top: 25px;
}
.bringing-btn .bringing-btn02 img{
    margin-right: 5px;
}
.bringing-btn .bringing-btn02, .bringing-btn span{
    display: inline-block;
    vertical-align: middle;
}
.bringing-btn .bringing-btn02 .bringing-call{
    font-size: 17px;
    color: #fff;
    font-weight: 500;
    text-align: left;
}
.bringing-btn .bringing-btn02 a{
    display: inline-block;
    font-size: 26px;
    color: #fff;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Helvetica";
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.bringing-btn .bringing-btn02 a:hover{
    color: #ad35f7;
}
.choose-sec{
    padding-top: 100px;
    padding-bottom: 80px;
    background: url("../images/choose-bg-img.jpg") no-repeat top center;
    background-size: cover;
}
.choose-title{
    font-size: 20px;
    line-height: 1.2;
    color: #ad35f7;
    font-weight: bold;
    font-family: "Helvetica";
    text-transform: capitalize;
    margin-bottom: 15px;
}
.choose-head{
    font-size: 43px;
    color: #2f2f2f;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Helvetica";
    text-transform: capitalize;
    margin-bottom: 30px;
}
.choose-head strong{
    color: #ad35f7;
}
.choose-txt{
    font-size: 16px;
    color: #2f2f2f;
    font-weight: normal;
}
.choose-list{
    margin: 30px 0;
}
.choose-list ul{
    margin: 0;
    padding: 0;
}
.choose-list ul li {
    background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 35px;
    background-repeat: no-repeat;
    background-size: 20px;
    color: #2f2f2f;
    font-size: 16px;
    font-weight: 600;
    list-style: none;
    padding-bottom: 20px;
}
.choose-list ul li:last-child{
    padding-bottom: 0;
}
.choose-right img{
    border-radius: 150px 10px 150px 10px;
    border-top: 8px solid #45436a;
    border-right: 8px solid #45436a;
    -webkit-box-shadow: 8px -8px 0px #ad35f7;
    -moz-box-shadow: 8px -8px 0px #ad35f7;
    box-shadow: 8px -8px 0px #ad35f7;
}
.testimonial-sec{
    padding-top: 60px;
    padding-bottom: 60px;
    background: url("../images/map-bg-img.png") no-repeat top center;
    background-size: cover;
}
.testimonial-title img{
    margin-right: 15px;
}
.testimonial-title{
    font-size: 20px;
    line-height: 1.2;
    color: #ad35f7;
    font-weight: bold;
    font-family: "Helvetica";
    text-transform: capitalize;
    margin-bottom: 15px;
}
.testimonial-head{
    font-size: 43px;
    color: #2f2f2f;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Helvetica";
    text-transform: capitalize;
    margin-bottom: 20px;
}
.testimonial-txt{
    font-size: 17px;
    line-height: 30px;
    color: #2f2f2f;
    font-weight: normal;
}
.sp-testimonial-free{
	padding: 20px 10px !important;
	margin: 15px 10px !important;
	box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px !important;
	background: url("../images/quote-img.png") #ffffff no-repeat !important;
    background-size: 40px !important;
    background-position: bottom 20px right 30px !important;
	border-radius: 10px !important;
	background: #fff !important;
}
.testimonial-right .sp-testimonial-free-section.swiper-initialized{
	margin-right: 0 !important;
	margin-left: 0 !important;
}
.sp-testimonial-free-section .sp-testimonial-client-testimonial p{
	font-size: 16px !important;
	color: #2f2f2f !important;
	font-weight: normal !important;
	text-align: left !important;
	margin-bottom: 10px !important;
}
.sp-testimonial-client-testimonial{
	margin-bottom: 10px !important;
}
.sp-testimonial-client-rating{
	display: flex !important;
}
.sp-testimonial-client-name{
	font-size: 17px !important;
	color: #292929 !important;
	font-weight: bold !important;
	font-family: "Helvetica" !important;
	font-style: italic !important;
	text-align: left !important;
	margin-bottom: 15px !important;
}
.reliable-sec{
    position: relative;
    padding-top: 80px;
    padding-bottom: 80px;
    background: url("../images/reliable-pattan-img.png"), url("../images/reliable-bg-img.jpg");
    background-repeat: no-repeat no-repeat;
    background-position: top center, top center;
    background-size: cover, cover;
    overflow: hidden;
}
.reliable-left-round-img01{
    position: absolute;
    left: -60px;
    top: 0;
    z-index: 1;
}
.reliable-left-round-img02{
    position: absolute;
    right: -60px;
    top: 0;
    z-index: 1;
}
.reliable-sec::after{
    content: "";
    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background-color: #5f0597;
    mix-blend-mode: hard-light;
}
.reliable-sec .reliable-part{
    position: relative;
    z-index: 1;
}
.reliable-part{
    text-align: center;
}
.reliable-head{
    font-size: 43px;
    color: #ffffff;
    font-weight: bold;
    line-height: 1.2;
    font-family: "Helvetica";
    margin-bottom: 50px;
}
.reliable-btn{
    position: relative;
    display: inline-block;
}
.reliable-btn::before{
    content: "";
    position: absolute;
    left: -70px;
    bottom: 10px;
    width: 46px;
    height: 71px;
    background: url("../images/reliable-arrow-img01.png") no-repeat;
    background-size: auto;
}
.reliable-btn::after{
    content: "";
    position: absolute;
    right: -70px;
    bottom: 10px;
    width: 46px;
    height: 71px;
    background: url("../images/reliable-arrow-img02.png") no-repeat;
    background-size: auto;
}
.reliable-btn a{
    display: inline-block;
    font-size: 16px;
    color: #ffffff;
    font-weight: normal;
    text-transform: capitalize;
    border: 3px solid #fff;
    padding: 12px 35px;
    overflow: hidden;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
    position: relative;
    -webkit-transition-property: color;
    transition-property: color;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
}
.reliable-btn a:before {
    content: "";
    position: absolute;
    z-index: -1;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    background: #fff;
    -webkit-transform: scaleX(0);
    transform: scaleX(0);
    -webkit-transform-origin: 50%;
    transform-origin: 50%;
    -webkit-transition-property: transform;
    transition-property: transform;
    -webkit-transition-duration: 0.3s;
    transition-duration: 0.3s;
    -webkit-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
}
.reliable-btn a:hover, .reliable-btn a:focus, .reliable-btn a:active {
    color: #45436a;
}
.reliable-btn a:hover:before, .reliable-btn a:focus:before, .reliable-btn a:active:before {
    -webkit-transform: scaleX(1);
    transform: scaleX(1);
}
footer{
    padding-top: 60px;
    -webkit-box-shadow: 0px -4px 3px rgb(50 50 50 / 18%);
    -moz-box-shadow: 0px -4px 3px rgb(50 50 50 / 18%);
    box-shadow: 0px -4px 3px rgb(50 50 50 / 18%);
}
.footer-cover{
   display: flex;
   justify-content: space-between;
   align-items: center;
}
.footer-ndis-logo{
    width: 80px;
    height: auto;
	margin-left: 10px;
}
.footer-txt{
    margin-top: 20px;
    font-size: 16px;
    line-height: 26px;
    color: #292929;
    font-weight: normal;
    hyphens: auto;
}
.footer-title{
    display: inline-block;
    font-size: 24px;
    line-height: 1.2;
    color: #ad35f7;
    font-weight: bold;
    font-family: "Helvetica";
    text-transform: capitalize;
    position: relative;
    margin-bottom: 30px;
}
.footer-title::before{
    content: "";
    position: absolute;
    left: 0;
    right: 0;
    bottom: -10px;
    width: 100%;
    height: 100%;
    background: url("../images/footer-line-img.png") no-repeat bottom left;
    background-size: 100%;
}
.footer-list ul {
    margin: 0;
    padding: 0;
}
.footer-list ul li{
    list-style: none;
    padding-bottom: 5px;
}
.footer-list-last ul li{
    padding-bottom: 15px;
}
.footer-list ul li img{
    margin-right: 5px;
}
.footer-list ul li a{
    display: inline-block;
    font-size: 16px;
    color: #363636;
    font-weight: 500;
    text-transform: capitalize;   
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.footer-list ul li span{
    display: inline-block;
    font-size: 16px;
    color: #363636;
    font-weight: 500;
}
 .footer-list-last ul li a{
     text-transform: none;   
 }
.footer-list ul li:last-child, .footer-list-last ul li:last-child{
    padding-bottom: 0;
}
.footer-list ul li a:hover{
    color: #ad35f7;
    padding-left: 4px;
}
.footer-list-last .footer-time strong{
    display: inline-block;
    color: #ad35f7;
    font-size: 16px;
    color: #ad35f7;
    font-weight: 500;
    text-transform: capitalize;
}
.footer-time strong{
    display: inline-block;
    color: #ad35f7;
    font-size: 16px;
    color: #ad35f7;
    font-weight: 500;
    text-transform: capitalize;
}
.social-link strong{
    display: inline-block;
    color: #ad35f7;
    font-size: 16px;
    color: #ad35f7;
    font-weight: 500;
    text-transform: capitalize;
    margin-right: 5px;
    vertical-align: middle;
}
.footer-copyright {
    margin-top: 50px;
    text-align: center;
    font-size: 14px;
    color: #ffffff;
    font-weight: normal;
    background-color: #ad35f7;
    padding: 12px 0;
}
.footer-copyright a {
    color: #fff;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;   
}
.footer-copyright a:hover {
    color: #45436a;
}

#back2Top.show {
    opacity: 1;
    right: 15px;
}
#back2Top {
    width: 40px;
    height: 40px;
    border-radius: 50%;
    line-height: 25px;
    z-index: 999;
    padding-top: 5px;
    cursor: pointer;
    position: fixed;
    bottom: 54px;
    right: -30px;
    color: #fff;
    background: #ad35f7;
    text-align: center;
    opacity: 0;
    transition: ease 0.2s all 0s;
	box-shadow: 5px 5px 10px rgba(0, 0, 0, 0.5);
}
.page .entry-header, .blog_page_header {
    background: url("../images/inner-banner-bg-img.jpg") no-repeat top center !important;
    background-size: cover !important;
    max-width: 100% !important;
    padding: 150px 0 !important;
    margin: 110px 0 50px !important;
    position: relative;
    z-index: 1;
    overflow: hidden;
    text-align: center;
}
.page .entry-header:before, .blog_page_header:before {
    position: absolute;
    content: "";
    top: 0;
    bottom: 0;
    left: 0;
    width: 100%;
    background-color: #340154cc;
}
.page .entry-title, .blog_page_title {
    text-align: center !important;
    color: #fff !important;
    width: 100% !important;
    font-size: 26px !important;
    font-weight: bold !important;
    text-transform: capitalize !important;
    position: relative !important;
    z-index: 99 !important;
    margin-bottom: 5px !important;
}
.breadcrumb-container {
    width: 100%;
    color: #ad35f7;
    position: relative;
    font-size: 15px;
}
.breadcrumb-container a {
    color: #ad35f7;
}
.inner_content {
    padding: 20px 0;
}
.inner_page_img img{
    width: 100%;
}
.inner_titl {
    color: #3b4046;
    font-size: 26px;
    line-height: 1.2;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}
.inner_titl strong {
    color: #ff9c00;
}
.inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: #ff9c00;
}
.inner_txt {
    color: #3b4046;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
}
.inner_list_txt{
    margin-top: 20px;
}
.inner_list_txt ul {
   padding: 0;
   margin: 0
}
.inner_list_txt ul li {
    background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 18px;
    color: #4b4b4b;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    padding-bottom: 6px;
}
.inner_bottm_sec {
    background: #f1f1f1;
    padding: 30px 20px;
    text-align: center;
}
.inner_bottm_sec .inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 3px;
    background: #ff9c00;
}

.contact_page_heading {
    color: #2f2f2f;
    font-size: 26px;
    text-transform: capitalize;
    font-weight: bold;
    padding-bottom: 15px;
    position: relative;
	font-family: "Helvetica";
}
.contact_page_heading:before {
    position: absolute;
    content: "";
    bottom: 7px;
    left: 0;
    width: 30px;
    height: 3px;
    background: #ad35f7;
}
.contact_page_heading strong {
    color: #ad35f7;
}
.contact_page_info {
    position: relative;
    color: #000;
    margin-top: 25px;
    padding-left: 60px;
}
.contact-img {
    position: absolute;
    top: 3px;
    left: 0;
    background: #ffffff;
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    text-align: center;
    padding-top: 10px;
}
.contact-text {
    color: #666;
    font-size: 16px;
}
.contact_page_info strong {
    color: #000 ;
    font-weight: 500;
    font-size: 18px;
}
.contact_page_info a {
    color: #666;
    text-decoration: none !important;
    font-size: 16px;
    font-weight: normal;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.contact_page_info a:hover{
    color: #ad35f7;
}
.contact_right {
    box-shadow: rgba(50, 50, 93, 0.25) 0px 2px 5px 1px, rgba(0, 0, 0, 0.3) 0px 1px 3px -1px;
    padding: 25px;
    border-radius: 5px;
}
.get-sec .frm_fld input {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
}
.get-sec .frm_fld input::placeholder{
    font-size: 16px;
    font-weight: normal;
    color: #666 ;
}
.get-sec .frm_fld select {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
 /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
    appearance: none;
    background: url("../images/dropdown.png") no-repeat center right 10px;
    font-size: 16px;
    font-weight: normal;
    color: #666;
}
.get-sec .frm_fld .cv-title{
	font-size: 18px;
	font-weight: bold;
}
.get-sec .frm_fld textarea {
    width: 100%;
    margin-top: 18px;
    border: none;
    outline: 0;
    /* background-color: #ededed; */
    border: 1px solid #ccc !important;
    padding: 12px 10px;
    height: 120px;
}
.get-sec .frm_fld textarea::placeholder{
    font-size: 16px;
    font-weight: normal;
    color: #666 ;
}
.send_btn input {
    margin-top: 30px !important;
    text-transform: capitalize !important;
    background: #ad35f7 !important;
    color: #fff !important;
    padding: 13px 30px !important;
    font-weight: 600 !important;
    font-size: 17px !important;
    -moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.send_btn input:hover {
    background-color: #45436a !important;
}
.contact-deatails .frm_fld p, .contact-deatails .send_btn p{
    margin-bottom: 0;
}
.wpcf7 form.invalid .wpcf7-response-output{
    border-color: #ad35f7 !important;
}

.ref_form_box {
	padding: 35px;
	margin-bottom: 30px;
	border: 1px solid #ddd;
	border-radius: 10px;
}
.ref_form_box p {
	margin-bottom: 0 !important;
}
.ref_form_box_heading {
	color: #2f2f2f;
	font-weight: bold;
	font-size: 26px;
	line-height: 30px;
}
.ref_form_box_heading strong {
	color: #ad35f7;
	font-weight: bold;
}
.ref_form_box_label {
	color: #666;
	margin-top: 15px;
        margin-bottom: 5px;
}
.ref_form_box_input input {
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	color: #555;
}
.ref_form_box_input select {
	background: url("../images/dropdown.png") #fff no-repeat center right 10px;
	width: 100%;
	min-height: 44px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	border-radius: 2px;
	color: #555;
	padding: 10px 30px 10px 12px;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
        outline: 0;
}
.ref_form_box_input textarea {
	resize: none;
	height: 144px;
	margin-top: 2px;
	border: 1px solid #ccc !important;
	color: #555;
}
.ref_form_box .contact_btn input {
	font-weight: 600;
	background: #ad35f7 !important;
	font-size: 16px;
	margin-top: 20px;
	padding: 14px 40px 14px;
	-moz-transition: all 0.5s ease 0s;
	-webkit-transition: all 0.5s ease 0s;
	transition: all 0.5s ease 0s;
}
.ref_form_box .contact_btn input:hover{
	background: #45436a !important;
}
span.wpcf7-list-item {
	margin: 0 !important;
	display: block;
}
.wpcf7-list-item label {
	display: block;
	position: relative;
	margin-top: 8px;
	color: #555;
	cursor: pointer;
	font-size: 16px;
	font-weight: 500;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
}
.half_check .wpcf7-list-item {
	width: 45%;
}
.wpcf7-list-item label input {
	position: absolute;
	opacity: 0;
	cursor: pointer;
	height: 0;
	width: 0;
}
.wpcf7-list-item-label {
	position: relative;
	padding-left: 22px;
}
.wpcf7-list-item-label::before {
	position: absolute;
	top: 1px;
	left: 0;
	height: 16px;
	width: 16px;
	background-color: #eee;
	border: 1px solid #ccc;
	border-radius: 50%;
}
.wpcf7-list-item label:hover input ~ .wpcf7-list-item-label:before {
	background-color: #ccc;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:before {
	background-color: #ad35f7;
	border-color: #ad35f7;
}
.wpcf7-list-item-label:after {
	content: "";
	position: absolute;
	display: none;
}
.wpcf7-list-item label input:checked ~ .wpcf7-list-item-label:after {
	display: block;
}
.wpcf7-list-item label .wpcf7-list-item-label:after {
	left: 6px;
	top: 3px;
	width: 5px;
	height: 9px;
	border: solid #fff;
	border-width: 0 1px 1px 0;
	-webkit-transform: rotate(45deg);
	-ms-transform: rotate(45deg);
	transform: rotate(45deg);
}
.post .entry-summary, .post .entry-content {
    color: #2f2f2f;
}
.more-link {
    background: #ad35f7;
    display: block;
    color: #fff !important;
    text-transform: capitalize;
    text-decoration: none !important;
    font-size: 18px;
    font-weight: 500;
    padding: 10px 0 10px 18px;
    width: 217px;
    margin-top: 30px;
	-moz-transition: all 0.5s ease 0s;
    -webkit-transition: all 0.5s ease 0s;
    transition: all 0.5s ease 0s;
}
.more-link:hover {
    background: #45436a;
}
.wp-block-latest-posts.wp-block-latest-posts__list li {
    padding: 8px 0 9px;
    border-top: 1px solid rgba(0, 0, 0, 0.1) !important;
}
.inner_content {
    padding: 20px 0;
}
.inner_page_img img{
    width: 100%;
}
.inner_titl {
    color: #2f2f2f;
    font-size: 26px;
    line-height: 1.2;
    font-weight: bold;
    position: relative;
    padding-bottom: 12px;
}
.inner_titl strong {
    color: #ad35f7;
}
.inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 0;
    width: 30px;
    height: 3px;
    background: #090358;
}
.inner_txt {
    color: #2f2f2f;
    font-size: 16px;
    font-weight: normal;
    margin-top: 20px;
}
.inner_list_txt{
    margin-top: 20px;
}
.inner_list_txt ul {
   padding: 0;
   margin: 0
}
.inner_list_txt ul li {
    background: url("../images/list-img.png");
    background-position: top 4px left;
    padding-left: 28px;
    background-repeat: no-repeat;
    background-size: 18px;
    color: #2f2f2f;
    font-size: 16px;
    font-weight: normal;
    list-style: none;
    padding-bottom: 6px;
}
.inner_bottm_sec {
    background: #f1f1f1;
    padding: 30px 20px;
    text-align: center;
}
.inner_bottm_sec .inner_titl:after {
    position: absolute;
    content: "";
    bottom: 0;
    left: 50%;
    transform: translateX(-50%);
    width: 30px;
    height: 3px;
    background: #090358;
}
.core-img img{
    margin-bottom: 20px;
}
.core-box {
    box-shadow: rgba(60, 64, 67, 0.3) 0px 1px 2px 0px, rgba(60, 64, 67, 0.15) 0px 2px 6px 2px;
    padding: 30px 20px;
    background: #fff;
    border-radius: 12px;
    min-height: 100%; 
}

.footer_fixed_buttons {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    text-align: center;
    z-index: 99;
}
.footer_btn1 {
    background: #45436b;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.footer_btn2 {
    background: #fff;
    position: absolute;
    top: 0;
    left: 50%;
    transform: translate(-50%, 0);
    height: 44px;
    width: 44px;
    border-radius: 50%;
    padding-top: 9px;
}
.footer_btn3 {
    background: #9e00ff;
    width: 50%;
    float: left;
    color: #fff !important;
    padding: 10px 0;
    text-decoration: none !important; 
    text-transform: capitalize;
}
.thankyou-btn a {
    text-decoration: none !important;
    color: #fff;
    background: #ad35f7;
    text-align: center;
    padding: 12px 30px;
    font-size: 18px;
    font-weight: 500;
    display: inline-block;
    transition: ease 0.5s all 0s;
}
.error_page {
    padding: 40px 0 80px;
}


/*================Responsive==============*/

@media only screen and (min-width : 300px) and (max-width : 1023px){
	.header-menu, .header-social, .header-btn{
		display: none;
	}
	.darkHeader {
        animation: none;
    }
   .header-logo img {
      width: 100px;
      height: auto;
   }
	.banner-sec {
	   margin-top: 77px;
	}
	.banner-head{
		font-size: 26px !important;
	}
	.banner-head, .about-head, .services-head, .bringing-head, .choose-head, .testimonial-head, .reliable-head{
		font-size: 26px;
	}
	.banner-btn .btn1, .banner-btn .btn2, .about-btn .about-btn01, .bringing-btn .bringing-btn01{
		padding: 10px 30px;
	}
	.about-btn .about-btn02 img{
		width: 30px;
	}
	.about-btn .about-btn02 .about-call, .bringing-btn .bringing-btn02 .bringing-call{
		font-size: 16px;
	}
	.about-btn .about-btn02 a, .bringing-btn .bringing-btn02 a{
		font-size: 20px;
	}
	.experienece-sec{
		margin-top: 0;
		padding-top: 40px;
	}
	.experienece-title{
		font-size: 18px;
	}
	.experienece-part {
		padding: 20px 10px;
		border-radius: 0;
	}
	.about-sec{
		padding: 70px 0 40px;
	}
	.services-sec, .bringing-sec, .choose-sec, .testimonial-sec, .reliable-sec{
		padding: 40px 0;
	}
	.banner-wrap .container{
		width: auto;
	}
	footer{
		padding-top: 40px; 
	}
	.page .entry-header, .blog_page_header {
        padding: 100px 0 !important;
        margin: 77px 0 50px !important;
    }
}

@media only screen and (min-width : 300px) and (max-width : 991px){
    .about-left::after{
		top: 0;
		left: 0;
	}
	.about-left::before{
		top: 0;
		z-index: 1;
	}
	.about-bottom::after{
	    right: 0;
		bottom: 0;
	}
	.about-bottom::before{
		bottom: 0;
	}
	.reliable-left-round-img01{
		margin-right: 10px;
	}
	.reliable-left-round-img01, .reliable-left-round-img02{
		position: static;
	}
	.reliable-img-wrap{
		position: relative;
		z-index: 1;
		margin-bottom: 40px;
		text-align: center;
	}
	.footer-copyright{
		padding-bottom: 50px;
	}
}

@media only screen and (max-width : 320px) {
	.experienece-bg01, .experienece-bg02, .experienece-bg03 {
		border-radius: 0;
	}
	.about-sec{
		background-image: none;
	}
	.bringing-sec::before{
		left: 50%;
		transform: translatex(-50%);
	}
	.bringing-btn .bringing-btn02 {
		margin-left: 0;
	}
	.reliable-left-round-img01{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.ms-view, .ms-slide {
         min-height: 400px !important;
    }
	.ms-slide-bgcont img {
		object-fit: cover;
	}
	.inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		margin-top: 30px;
	}
	.services-content {
       top: 0;
	   background-color: #4b077499;
       clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
	}
}

@media only screen and (min-width : 321px) and (max-width : 480px) {
	.experienece-bg01, .experienece-bg02, .experienece-bg03{
		border-radius: 0;
	}
	.about-sec{
		background-image: none;
	}
	.bringing-sec::before{
		left: 50%;
		transform: translatex(-50%);
	}
	.bringing-btn .bringing-btn02 {
		margin-left: 5px;
	}
	.reliable-left-round-img01{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.ms-view, .ms-slide {
         min-height: 400px !important;
    }
	.ms-slide-bgcont img {
		object-fit: cover;
	}
	.inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		margin-top: 30px;
	}
	.services-content {
       top: 0;
	   background-color: #4b077499;
       clip-path: polygon(0 0, 100% 0%, 100% 100%, 0% 100%);
	}
}

@media only screen and (min-device-width : 375px) and (max-device-width : 667px) and (orientation : portrait) {

}

@media only screen and (min-device-width : 414px) and (max-device-width : 736px) and (orientation : portrait) {

}

@media only screen and (min-width : 481px) and (max-width : 767px) {
   .ms-view, .ms-slide {
         min-height: 400px !important;
    }
	.ms-slide-bgcont img {
		object-fit: cover;
	}
	.experienece-bg01, .experienece-bg02, .experienece-bg03 {
		border-radius: 0;
	}
	.bringing-sec::before{
		left: 50%;
		transform: translatex(-50%);
	}
	.reliable-left-round-img01{
		margin-right: 0;
		margin-bottom: 20px;
	}
	.ms-view, .ms-slide {
         min-height: 400px !important;
    }
	.ms-slide-bgcont img {
		object-fit: cover;
	}
	.inner_page_img img {
        margin-bottom: 30px;
    }
	.contact_right{
		margin-top: 30px;
	}
}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : portrait) {

}

@media only screen and (min-width : 768px) and (max-width : 1024px) and (orientation : landscape) {
  .header-menu ul li {
		margin-right: 15px;
	}
	.header-social {
		margin-right: 20px;
		margin-left: 20px;
	}
	.banner-head {
		font-size: 35px;
	}
}

/* iPhone X/XS */
@media only screen and (min-device-width: 375px) and (max-device-width: 812px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

/* iPhone XR */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 2) and (orientation: landscape) {

}

/* iPhone XS Max */
@media only screen and (min-device-width: 414px) and (max-device-width: 896px) and (-webkit-min-device-pixel-ratio: 3) and (orientation: landscape) {

}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : portrait) {
  .header-menu ul li {
		margin-right: 15px;
	}
	.header-social {
		margin-right: 20px;
		margin-left: 20px;
	}
	.banner-head {
		font-size: 35px;
	}
}

@media only screen and (min-width : 1025px) and (max-width : 1199px) and (orientation : landscape) {
	.header-menu ul li {
		margin-right: 15px;
	}
	.header-social {
		margin-right: 20px;
		margin-left: 20px;
	}
	.banner-head {
		font-size: 35px;
	}
}

/* iPad Pro 12.9 inch */
@media only screen and (min-device-width: 1024px) and (max-device-width: 1024px) and (orientation: portrait) and (-webkit-min-device-pixel-ratio: 2) {
   .header-menu ul li {
		margin-right: 15px;
	}
	.header-social {
		margin-right: 20px;
		margin-left: 20px;
	}
	.banner-head {
		font-size: 35px;
	}
}

@media screen and (min-width: 1424px) {
  .services-sec .container-fluid{
		padding: 0 4% !important;
	}
}

@media screen and (min-width: 1624px) {
   .services-sec .container-fluid{
		padding: 0 10% !important;
	}
}

@media screen and (min-width: 1920px) {
  .services-sec .container-fluid{
		padding: 0 16% !important;
	}
}

@media screen and (min-width: 2048px) {
  .services-sec .container-fluid{
		padding: 0 18% !important;
	}
}

@media screen and (min-width: 2550px) {
  .services-sec .container-fluid{
		padding: 0 24% !important;
	}
}
